gtk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType System.IEquatable<Gtk.SettingsValue> Data for .
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Method
  Gtk.SettingsValue `` A , pointer to the underlying C object. Constructor. A Not for general developer use.
- Field
  System.String The source of this data (usually an rcfile).
- Field
  GLib.Value The data value.
- Field
  Gtk.SettingsValue An empty value.